
/* overrides from default styles */
.homepage #header {
    height: 123px;
    padding-bottom: 0;
}

.homepage2 #header {
    height: 148px;
    padding-bottom: 0;
}

#content {
    background: none;
    padding-bottom: 0;
}

#content_container {
    margin: 0px 0px 0px 5px;
    padding: 0px;
    width: 980px;
}

#master_container_hk {
    background: url("../../_images/bg_shadow_full_width.gif");
}
#footer {
    padding-top: 0px;
}

.newList a {
    display: block;
    padding: 3px 5px;
}

/* new styles */
#hero
{
    position: relative;
    height: 545px;
}

#search_container
{
    position: absolute;
    top: 27px;
    left: 19px;
    box-shadow: 0px 0px 30px #888;
}

#tabs
{
    position: absolute;
    bottom: 0px;
    right: 40px;
}

#hero #carousel_controls {
    position: absolute;
    right: 18px;
    top: 19px;
}

#hero #details {
    position: absolute;
    left: 32px;
    bottom: 24px;
}

#content .home_column_wide {
    width: 303px;
    padding: 15px;
    float: left;
}

#content .home_column {
    width: 283px;
    padding: 15px;
    float: left;
}

.image_item_100 {
    float: left;
    width: 100px;
    margin-right: 15px;
}

.image_item_64 {
    float: left;
    width: 64px;
    margin-right: 15px;
    text-align: center;
}

.text_item {
    float: left;
    width: 185px;
}

.nopadding {
    padding: 0px;
}

.home_column_container {
    padding-bottom: 25px;
}

p.heading
{
    font-size: 1em;
    padding-bottom: 10px;
}

/* new new styles */

#breadcrumb_navigation_container ul#breadcrumb_saved_properties
{
    float: right;
}

#breadcrumb_navigation_container #breadcrumb_saved_properties li
{
    background: transparent url("../images/sprites/breadcrumb-heart.png") no-repeat left -3px;
    height: 18px;
}

#breadcrumb_navigation_container #breadcrumb_saved_properties li a
{
    display: block;
    background: none;
    padding: 1px 0 1px 23px;
    margin: 0;
}

#property_search {
    width: 260px;
    margin-bottom: 16px;
    border-radius: 5px;
}

.inner-pages {
    box-shadow: 1px 1px 10px 2px #E4E3DE;
}

#property_search_header {
    padding: 11px 20px 11px 20px;
    background-color: #061d49;
}

#property_search_header .title {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

#homepage-property_search_header label, #property_search_header label {

    font-size: 11px;
    line-height: 11px;
}

#homepage-property_search_header input[type=radio], #property_search_header input[type=radio] {
    vertical-align: middle;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 /*   input[type=radio] { margin-top: -2px; }*/
    input[type=checkbox] { margin-top: -1px; }
}

#property_search ul.property-type li {
    float: left;
    width: 130px;
}

#property_search ul.property-type li a {
    border-bottom: 0;
    height: 13px;
    display: block;
    text-transform: uppercase;
    padding: 9px 20px 9px 20px;
    background: url("../images/property-type-unselected.gif") repeat-x;
    font-weight: bold;
    color: #fff;
}

#property_search ul.property-type li a.selected {
    height: 13px;
    display: block;
    text-transform: uppercase;
    padding: 9px 20px 9px 20px;
    background: url("../images/property-type-selected.gif") repeat-x;
    color: #333;
    font-weight: bold;
}

#property_search ul.property-type li a:hover {
    color: #fff;
}

#property_search ul.property-type li a.selected:hover {
    color: #333;
}

#property_search .fade_block {
    border-bottom: 1px solid #cbcabd;
    padding: 20px;
    background: url("../images/property_search_back.png") no-repeat;
}

#property_search .title {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #333;
    position:relative;
    width: 163px;
}

#property_search  .small {
    display: block;
    font-size: 11px;
    color: #666;
}

.mb16 {
    margin-bottom: 16px;
}

.header-title {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

#property_search  li.item {
    float: left;
}

#property_search .property-type-inner {clear:both; width:220px;
    background: #f7f8fa url("../images/property-type-inner.gif") repeat-x bottom;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 17px 20px; position:absolute; top:31px;
}

#property_price {
    clear:both;
}

#property_price .to {
    text-align: center;
    width: 30px;
    display: inline-block;
    padding: 2px 0;
}

#property_price .to:hover {
    background: transparent;
}
#property_price .newListSelected, #property_price ul.newList
{
    font-size: 100%;
    width:90px;
}

.property_type_select {clear:both; display:inline-block; margin:0; padding:0; width:220px; }

.property_type_select  .newListSelected, .property_type_select ul.newList
{
    font-size: 100%;
    width: 140px;
}

.property_type_select  .property_type_label
{
    float: left;
    font-size: 0.687em;
}

#property_search .button-holder {
    padding-top: 29px;
    clear:both;
    display:inline-block; float:right; 
}

#currency {
    display: inline-block;
    background: #d6d8dd url("../images/icon_arrow_down.png") no-repeat center right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1px 17px 1px 3px;
}

.minus2 {
    margin-top: -3px;
}

button#property_update_button {
    display: block;
    background: url("../images/update-search-button.png") 0 0 !important;
    width: 131px !important;
    height: 38px !important;
    margin: 10px -5px 10px 0px !important;
}

button#property_search_button {
    display: block;
    background: url("../images/search-button.png") 0 0 !important;
    width: 131px !important;
    height: 38px !important;
    margin: 10px 0 10px 0px !important;
}

button#property_search_button:hover {
    background-position: 0 -38px !important;
}

button#property_search_button span {
    display: none;
}

button#property_update_button:hover {
    background-position: 0 -38px !important;
}

#property-search-container {
    top: 18px;
    left: 20px;
    width: 264px;
    height: 392px;
    overflow-y: hidden;
    position: absolute;
}
#property-search-home1 {
    border-radius: 3px;
    width: 260px;
    box-shadow: 2px 2px 10px #222;
    min-height: 368px;
    background: #32456b;
    z-index: 14;
    position: relative;
}

#property-search-home1 .xheader {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    width: 234px;
    color: #fff;
    padding: 13px;
    background: #061d49;
    z-index: 16;
}

#property-search-home1 .xheader .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 19px;
    display: block;
}

#property-search-home1 .xheader .subtext {
    font-size: 11px;
    font-weight: bold;
}

#property-search-home1 ul.types li a {
    border-bottom: 1px solid #263961;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 50px;
    position:relative;
    z-index:16;
}

#property-search-home1 ul.types li span 
{
    background: url("../Images/home/white-image-right-10.gif") no-repeat scroll right center transparent;    
    display: block;
    font-size: 12px;
    padding: 18px 0;
}

#property-search-home1 ul.types li:hover span 
{
 background: url("../Images/home/gray-image-right-10.gif") no-repeat scroll right center transparent;
}

#homepage-bottom-section {height:158px; }

#property-search-home1 li img {
    float: left;
    padding: 4px 8px 4px 4px;
}

#property-search-home1 ul.types li a.bg-resi {
    background: url("../images/home/background-search1.gif") left center;
}
#property-search-home1 ul.types li a.bg-comm {
    background: url("../images/home/background-search2.gif") left center;
}
#property-search-home1 ul.types li a.bg-farm {
    background: url("../images/home/background-search3.gif") left center;
}
#property-search-home1 ul.types li a.bg-auc {
    background: url("../images/home/background-search4.gif") left center;
}


#property-search-home1 ul.types li:hover a.right {
    background: url("../images/home/white-image-grey-20.gif") no-repeat right center;
}

#property-search-home1 ul.types li.residential {
    background: url("../images/residential_small.gif") no-repeat 5px center rgb(50, 69, 107);
}

#property-search-home1 ul.types li.commercial {
    background: url("../images/commerical_small.gif") no-repeat 5px center rgb(50, 69, 107);
}

#property-search-home1 ul.types li.farm_estate {
    background: url("../images/farm_estate_small.gif") no-repeat 5px center rgb(50, 69, 107);
}

#property-search-home1 ul.types li.auctions {
    background: url("../images/auctions_small.gif") no-repeat 5px center rgb(50, 69, 107);
}

#property-search-home1 ul.types li:hover {
    background-color: #fee752;
}

#property-search-home1 ul.types li a:hover {
    color: #666!important; background: #fee752;
}
/* end: property search */
/* begin: property accordion */

#property-accordion-container {
    box-shadow: 1px 1px 10px 2px #e4e3de;
    margin-bottom: 17px;
    background: #fff;
}

#property-accordion-header {
    padding: 14px 20px 14px 11px;
}

#property-accordion-header .title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    margin-bottom: 15px;
}

#property-accordion h3.first {
    border-top: 1px solid #daddde;
}

#property-accordion-container input[type=checkbox], #property-accordion-container input[type=radio] {
    vertical-align: middle;
}

#property-accordion-container label 
{
    display:inline-block;
    padding-left: 4px;
    font-size: 11px;
    line-height: 14px;
    width:202px;
    position:relative;
    padding-top:2px;
}
#property-accordion h3 {

    padding-bottom: 0px;
    text-transform: none;
    font-size: 11px;
    border-bottom: 1px solid #daddde;
    background: url("../images/icon_arrow_right_red.png") no-repeat right 16px;
}

#property-accordion h3 a {
    display: block;
    padding: 11px 0px 11px 11px;
    position:relative;
}

#property-accordion h3.ui-state-active {
    background-color: #ffe941;
    border-bottom: 0;
    background-image: url("../images/icon_arrow_down_grey.png");
}

#property-accordion h3 span {
    display: block;
    position:absolute;
    right:0;
    top:12px;
    font-size: 10px;
    color: #999;
    padding: 0px 30px 0px 0px;
}

#property-accordion-container li {
    margin-bottom: 5px;
}

#property-accordion-container li.last {
    margin-bottom: 0;
}

div.ui-accordion-content {
    padding: 11px 20px 11px 11px;
    border-bottom: 1px solid #daddde;
}

/* end: property accordion */

#property_helpers {
    padding: 0px 10px 0px 10px;
}
#property_helpers li {
    display: block;
    width: 100%;
    margin-bottom: 4px;
    font-size: 11.5px;
}

#property_helpers li a:hover {
    background-color: #ffe94f;
    color: #000;

}
#property_helpers li a {
    background-color: #eeeada;
    color: #333;
    display: block;
    padding: 24px 0px 24px 39px;
}

#property_helpers li.save a {
    background-image: url("../images/sprites/envelope.png");
    background-repeat: no-repeat;
    background-position: left center;
}

#property_helpers li.heart a {
    background-image: url("../images/sprites/heart.png");
    background-repeat: no-repeat;
    background-position: left center;
}

#property_helpers li.bubble a {
    background-image: url("../images/sprites/bubble.png");
    background-repeat: no-repeat;
    background-position: left center;
}


.property_options {
    padding: 10px 20px 5px 20px;
}

button#property_update_button span {
    display:block;
    text-indent: -9000px;
}

.property_options span {
    display: block;
    font-size: 11px;
    padding-top: 2px;
    margin-right: 9px;
}

.property_options_bottom {
    padding: 30px 20px 20px 20px;
}

#properties_result_order, #properties_per_page {
    margin-right: 9px;
}

#properties_result_order .newListSelected, #properties_result_order ul.newList
{
    width:122px;
}

#properties_per_page .newListSelected, #properties_per_page ul.newList {
    width: 145px;
}

.property_pagination {
    font-size: 11px;
}

#properties {
    position: relative;
    margin-top: 50px;
    border-top: 1px solid #daddde;
}

#property_results {
    position: absolute;
    top: -31px;
    padding-left: 20px;
    font-size: 11px;
    color: #666666;
}

#property_results .red {
    font-weight: bold;
    color: #ed1c24;
    font-size: 14px;
}

#property_results .large {
    font-weight: bold;
    font-size: 14px;
}

.property_large_330 {
    margin: 20px 0 0 20px;
    width: 330px;
    float: left;
}

.property_image {
    position: relative;
}

.property_large_save_property {
    position: absolute;
    top: 0;
    right: 0;
}

.property_large_details {
    position: relative;
    border-bottom: 1px solid #daddde;
}

#property_items .slug {
    /*position: absolute;
    right: 0;*/
    padding: 0 10px;
    color: #ffffff;
}

#property_items .slugRight {
    position: absolute;
    right: 0;
}

#property_items .slugLeftBottom {
    position: absolute;
    left: 0;
    bottom: 0;
}

#property_items .sold {
    background-color: #c03029;
}

#property_items .new {
    background-color: #939ebc;
}

#property_items .underoffer {
    background-color: #c12f29;
}

#property_items .slug span {
    display: block;
    height: 23px;
    line-height: 23px;
    font-weight: bold;
    font-size: 15px;
}

.property_large_details .inner {
    padding: 9px;
}

.property_large_details .inner span {
    display: block;
}

.property_large_details span.guide {
    display: inline-block;
    font-weight: normal;
    color: #ed1c24;
    font-size: 11px;
}

.property_large_details span.price {
    color: #ed1c24;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 6px;
}

.property_large_details span.propdetails {
    line-height: 17px;
    color: #666;
    font-size: 13px;
}

.property_large_details span.small_details {
    font-size:  11px;
    color: #666;
}

.property-agent {
    position: relative;
    width: 105px;
    padding: 0 15px 0 15px;
    height: 186px;
}

.property-agent .agent {
    font-size: 13px;
    font-weight: bold;
}

.property_list_large_right .inner {
    padding: 9px;
}

.property_list_large_right span.guide {
    color: #ed1c24;
    font-weight: normal;
    font-size: 11px;
}

.property_list_large_right span.price {
    display: block;
    color: #ed1c24;
    font-weight: bold;
    font-size: 13px;
    padding-top: 10px;
}

.property_list_large_right span.propdetails {
    color: #666;
    font-size: 13px;
}

#left_column {
    width: 260px;
    float: left;
}
#right_column {
    float: left;
    width: 720px;
}

.background-left-column {
    background: url("../images/background-left-column.png") repeat-y !important;
}

.background-right-column {
    background: url("../images/background-right-column.gif") repeat-y !important;
}

.property_list_large {
    padding: 30px 20px 0 20px;
}

.property_list_large li {
    background-image: url("../images/background-property-list.gif");
    background-repeat: repeat-y;
    border-top: 1px solid #daddde;
    padding: 9px 0px 9px 0px;
}

.property_list_large li.last {
    border-bottom: 1px solid #daddde;
}

.property_list_large_image {
    width: 290px;
    height: 195px;
}

ul.property_details {
    margin: 14px 0 14px 0;
    list-style: inside;
    list-style-type: square;
}
ul.property_details li {
    border: 0;
    margin: 1px 0 0 0;
    padding: 0;
}

.property_list_large_right .bottom, .property-agent .bottom {
    position: absolute;
    bottom: 0;
}
.propoffice a {
    background-image: url(../../_images/icon_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 15px;
    color: #333;
}

.property_list_large_right {
    width: 217px;
    height: 195px;
    position: relative;
    padding-left: 18px !important;
    padding-right: 18px !important;
    padding-bottom: 0px !important;
}

.propoffice a:hover {
    color: #ED1C24;
}

.textRight {
    text-align: right;
}
/* tabs */

.right_column_tabs {
    right: 0;
    margin-right: 20px;
    top: -31px;
    position: absolute;
}

.tabs_small ul li {
    font-size: 11px;
    float: left;
    background-color: #ede9da;
    border-bottom: 1px solid #ede9da;
    margin-right: 5px;
}

.tabs_small ul li.last {
    margin-right: 0;
}

.tabs_small ul li a {
    display: inline-block;
    padding: 6px 13px 7px 28px;
}

.tabs_small ul li a:hover {
    color: #000;
    background: #ffe94f;
}

.tabs_small ul li.active a:hover {
    background-color: white;
}

.tabs_small ul li a.noimage
{
    padding: 6px 23px 7px 23px;
}

.tabs_small ul li.active {
    border: 1px solid #daddde;
    border-bottom: 1px solid #ffffff;
    background: white;
}

.tabs_small ul li.description a {
    background-image: url("../images/sprites/description.png");
}

.tabs_small ul li.signpost a {
    background-image: url("../images/sprites/signpost.png");
}

.tabs_small ul li.grid a {
    background-image: url("../images/sprites/grid.png");
}

.tabs_small ul li.list a {
    background-image: url("../images/sprites/list.png");
}

.tabs_small ul li.map a {
    background-image: url("../images/sprites/map.png");
}

.tabs_small ul li.grid a,
.tabs_small ul li.list a,
.tabs_small ul li.map a,
.tabs_small ul li.signpost a,
.tabs_small ul li.description a {
    background-repeat: no-repeat;
    background-position: left center;
}

/* be inspired */

#inspired {
    margin: 20px;
    padding: 19px;
    background-color: #f9f8f3;
}

#inspired .title {
    display: block;
    font-weight:bold;
    font-size: 15px;
}

#inspired span {
    display: block;
    font-size: 11px;
}

#inspired a.property_inspired {
    float:left;
    margin-top: 13px;
    margin-right: 15px;
    background-color: #ede9da;
}

#inspired a.property_inspired:hover {
    background-color: #ffe94f;
    color: #000;
}

#inspired a.property_inspired span {
    display: block;
    padding: 8px 12px;
}

#inspired a.last
{
    margin-right: 0;
}

a.link_arrow_right {
    display: inline-block;
    padding: 0px 15px 0px 0px;
    background: url(../../_images/icon_arrow_red.gif) no-repeat right center;
}

/* begin: autocomplete */

.ui-autocomplete {position: absolute; border:1px solid #aaa; }

.ui-autocomplete li {
    cursor: pointer;
    background: white;
    border-bottom: 0; font-size:9px;
}

.ui-autocomplete li:last-child {
    border-bottom: 1px solid #e9e2d0;
}

.ui-autocomplete li a {
    display: block;
    padding: 6px 0px 6px 5px !important;
}

.ui-autocomplete li a.ui-state-hover {
    background-image:-moz-linear-gradient(center top, #3875d7 20%, #2a62bc 50%); color:#fff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #3875d7), color-stop(50%, #2a62bc));
    background-image: -webkit-linear-gradient(center top, #3875d7 20%, #2a62bc 50%);
    background-image: -moz-linear-gradient(center top, #3875d7 20%, #2a62bc 50%);
    background-image: -o-linear-gradient(center top, #3875d7 20%, #2a62bc 50%);
    background-image: -ms-linear-gradient(center top, #3875d7 20%, #2a62bc 50%);
    background-image: linear-gradient(center top, #3875d7 20%, #2a62bc 50%); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3875d7', endColorstr='#2a62bc');
    *background:#3875d7;

}

.ui-menu {
    padding: 0;
}

/* end: autocomplete */

.flag-en-gb {
    background-image: url("../images/sprites/en-gb.png");
    background-repeat: no-repeat;
    background-position: left center;
}

.flag a {
    padding: 0px 20px 0px 22px;
    font-size: 11px;
    background-image: url("../images/icon_arrow_down.png");
    background-repeat: no-repeat;
    background-position: right center;
}

/* begin: property map */

#property-map {
    margin: 10px 20px 50px 20px;
    position: relative;
}

#property-map-controls {
    position: absolute;
    top: 0;
    left: 0;
    width: 160px;
    height: 235px;
    background: url("../images/map-controls.png");
}

#property-map-scale {
    position: absolute;
    bottom: 20px;
    right: 21px;
}
#property-map-radial {
    position: absolute;
    top: 98px;
    left: 168px;
    width: 345px;
    height: 345px;
    background: url("../images/map-radial-area.png");
}

#property-pins li.item1 {
    position: absolute;
    left: 111px;
    top: 106px;
}

#property-pins li.item2 {
    position: absolute;
    left: 175px;
    top: 95px;
}

#property-pins li.item3 {
    position: absolute;
    left: 191px;
    top: 333px;
}

#property-pins li.item4 {
    position: absolute;
    left: 80px;
    top: 385px;
}

#property-pins li.item5 {
     position: absolute;
     left: 272px;
     top: 364px;
 }

#property-pins li.item6 {
    position: absolute;
    left: 311px;
    top: 164px;
}

#property-pins li.item7 {
     position: absolute;
     left: 291px;
     top: 188px;
 }

#property-pins li.item8 {
    position: absolute;
    left: 315px;
    top: 180px;
}

#property-pins li.item9 {
     position: absolute;
     left: 576px;
     top: 419px;
 }

#property-pins li.item10 {
    position: absolute;
    left: 322px;
    top: 249px;
}

#property-pins a.sav, #property-pins a.house, #property-pins a.house-saved, #property-pins a.sav8 {
    display: block;
    background: url("../images/map-pins.png");
    width: 37px;
    height: 44px;
}

#property-pins a.sav {
    background-position: 0px -132px;
}

#property-pins a.house {
    background-position: 0px -88px;
}

#property-pins a.sav8 {
    background-position: 0px -44px;
}
#show-savills-right {
    background: url("../images/savills-small.gif") no-repeat right center;
    height: 22px;
}
#show-savills-right input {
    margin-top: 2px;
    vertical-align: middle;
}

#show-savills-right label {
    font-size: 11px;
    display: inline-block;
    padding: 0px 31px 0px 0px;
    line-height: 11px;
    vertical-align: middle;
}

#property-map-popup2 {
    position: absolute;
    top: 175px;
    left: 175px;
    background: url("../images/map-tooltip-multi.png");
    width: 392px;
    height: 177px;
    display: none;
}

#property-map-popup {
    position: absolute;
    top: 245px;
    left: 264px;
    background: url("../images/map-tooltip-single.png");
    width: 385px;
    height: 138px;
    display: none;
}

#property-map-popup .inner {
    position: relative;
    width: 355px;
    height: 97px;
    margin: 14px;
    font-size: 11px;
}

#property-map-popup2 .inner {
    position: relative;
    width: 355px;
    height: 97px;
    margin: 20px;
    font-size: 11px;
}

#property-map-popup-image, #property-map-popup-image2 {
    float: left;
    margin-right: 12px;
}

#property-map-popup a.close, #homepage-recent-locations a.close, #property-map-popup2 a.close {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: -5px;
    right: 0;
    background: url("../images/sprites/close.png");
}
#property-map-popup a:hover.close, #homepage-recent-locations a:hover.close, #property-map-popup2 a:hover.close {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: -5px;
    right: 0;
    background: url("../images/sprites/close-hover.png");
}

#property-map-popup2 a.close {
    top: 0px;
}

.position-bottom {
    position:absolute;
    bottom:0;
    width: 213px;
}
.save-property {
    background: #ede9da;
    display: block;
}

.save-property a
{
    display: block;
    padding: 11px 7px;
    background-image: url("../images/sprites/add-heart.png");
    background-repeat: no-repeat;
    background-position: right center;
}

#property-map-popup-right {
    float: left;
    width: 206px;
}

#property-map-popup .address {
    display: block;
    font-size: 13px;
}

#property-map-popup .price {
    display: block;
    font-size: 13px;
    color: #ed1c24;
    font-weight: bold;
    margin-bottom: 7px;
}

#property-map-popup .guide {
    font-size: 11px;
    font-weight: normal;
}

/* end: property map */

/* begin: property details */

#property-detail-header-top {
    width: 980px;
    font-size:11px;
}

#property-detail-header-left {
    width: 685px;
    float: left;
    padding: 15px 15px 14px 20px;
    border-bottom: 1px solid #e7e8e9;
}

#property-detail-header-right {
    padding: 15px 20px 14px 20px;
    width: 220px;
    float: left;
    border-bottom: 1px solid #e7e8e9;
    background: #fff;
}

#property-detail-left-column {
    float: left;
    width: 720px;
}

#property-detail-description {
    min-height: 502px;
    padding:  29px 20px 29px 20px;
    border-bottom: 1px solid #daddde;
}
#property-detail-description-left {
    padding: 0px 0px 30px 20px;
    width: 320px;
    float: right;
}

#property-detail-description-right {
}

#property-detail-description-right .xheader, #property-detail-knowledge-left .xheader, #property-detail-knowledge-close .xheader {
    display: block;
    font-size: 17px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 10px;
}

#property-detail-description-right p {
    font-size: 11px;
}

#property-detail-right-column {
    float: left;
    width: 260px;
}

#property-detail-map {
    margin-top: 29px;
    border-bottom: 1px solid #daddde;
    display: none;
}

a.left-arrow-red {
    display: inline-block;
    background: url("../../_images/leftArrowRed.gif") no-repeat left center;
    padding: 0 0 0 17px;
    cursor: pointer;
}

a.right-arrow-red {
    display: inline-block;
    background: url("../images/rightArrowRed.gif") no-repeat right center;
    padding: 0 17px 0 0;
    cursor: pointer;
    font-size: 11px;
}

.pad-top-27 {
    display: block;
    padding-top: 27px;
}

.pad-bottom-27 {
    display: block;
    padding-bottom: 27px;
}

#property-detail-arrange-viewing {
    padding: 15px 36px 14px 37px;
    background: #f9f8f3;
    border-bottom: 1px solid #e1e2de;
}

#property-detail-header {
    padding: 10px 20px 9px 20px;
    border-bottom: 1px solid #e7e8e9;
}

#property-detail-header .prop-details {
    font-size: 22px;
    line-height: 24px;
}

#property-detail-header span.guide {
    font-size: 11px;
    display: block;
}

#property-detail-header span.price {
    font-size: 22px;
    line-height: 22px;
    display: block;
    font-weight: bold;
    color: #ed1c24;
}

#property-detail-header span.prop-size {
    font-size: 11px;

}

#arrange-viewing-container {
    position: absolute;
    top: -54px;
    right: 16px;
}

a#arrange-viewing {
    width: 187px;
    height: 44px;
    background-image: url("../images/arrange-a-viewing-button.png");
    display: block;
}

a#arrange-viewing:hover {
    background-position: 0 -46px;
}
a#arrange-viewing span {
    display: none;
}

#property-detail-left {
    margin-top: 60px;
    border-top: 1px solid #daddde;
    position: relative;
}

.left-tabs {
    position: absolute;
    top: -31px;
    left: 20px;
}

#property-detail-video {
    position: relative;
}

#property-detail-video a.play {
    position: absolute;
    top: 73px;
    left: 124px;
    background-image: url("../images/sprites/video-play-button.png");
    width: 51px;
    height: 50px;
}

.pull-quotes {
    position: relative;
    margin: 27px 0 25px 0;
    width: 225px;
    font-size: 23px;
    color: #cccccc;
    line-height: 25px;
    padding: 14px 29px 14px 44px;
}

.pull-quotes .pull-quotes-left, .pull-quotes .pull-quotes-right {
    position: absolute;
    background: url("../images/sprites/speech-marks.png") no-repeat;
    width: 36px;
    height: 32px;
}

.pull-quotes .pull-quotes-left {
    top: 0;
    left: 0;
}

.pull-quotes .pull-quotes-right {
    bottom: 0;
    right: 0;
    background-position: 0 -32px;
}

#property-detail-video a.play span {
    display: none;
}

.agent-small .image {
    float: left;
}

.agent-small span {
    display: block;
    font-size: 12px;
    line-height: 13px;
}

.agent-small .details {
    padding: 2px 0 0 13px;
    float:left;
}

a.contact-agent {
    display: block;
    width: 114px;
    height: 28px;
    background-image: url("../images/contact-agent-button.png");
    background-position: -4px -4px;
    margin: 12px 0 0 -5px;
}

a.contact-agent:hover {
    background-position: -4px -41px; color:#fff; 
}
a.contact-agent span {
    display: none !important;
}

#property-detail-summary-container {
    position: relative;
}

#property-detail-summary-container .bottom {
    position: absolute;
    bottom: 18px;
}

#property-detail-summary {
    padding: 32px 20px 0 20px;
    height: 415px;
    background: #fff;
}

#property-detail-summary .xheader {
    display: block;
    font-size: 17px;
    font-weight: bold;
    color: #666;
}

#property-detail-summary ul.summary {
    list-style: square inside;
}

#property-detail-summary ul.summary li {
    margin-bottom: 7px;
}

ul.sharing {
    padding: 10px 0 13px 13px;
    margin-bottom: 13px;
}

ul.sharing li {
    float: left;
}

ul.sharing li a.email {
    background-image: url("../images/sprites/sharing.png");
    width: 16px;
    height: 16px;
    display: block;
}

ul.sharing li {
    padding-right: 5px;
}

ul.sharing li a.facebook {
    background: url("../images/sprites/sharing.png") -21px 0;
    width: 16px;
    height: 16px;
    display: block;
}

ul.sharing li a.twitter {
    background: url("../images/sprites/sharing.png") -42px 0;
    width: 16px;
    height: 16px;
    display: block;
}

ul.sharing li a.linked-in {
    background: url("../images/sprites/sharing.png") -63px 0;
    width: 16px;
    height: 16px;
    display: block;
}

ul.sharing li a.google-plus {
    background: url("../images/sprites/sharing.png") -84px 0;
    width: 24px;
    height: 16px;
    display: block;
}

ul.sharing li a.pinterest {
    background: url("../images/sprites/sharing.png") -113px 0;
    width: 33px;
    height: 16px;
    display: block;
}

ul.sharing li a span {
    display: none;
}

ul.links {
    margin: 0 0 21px 11px;
}

ul.links li {
    float: left;
    padding: 4px 4px 0 0;
}

ul.links a {
    display: block;
    width: 74px;
    padding: 11px 0 11px 44px;
    background-color: #ede9da;
}

ul.links a:hover {
    background-color: #ffe94f;
    color: #000;
}

ul.links li a.floorplan {
    background-image: url("../images/sprites/floorplan.png");
    background-repeat: no-repeat;
    background-position: left center;
}

ul.links li a.brochure {
    background-image: url("../images/sprites/brochure.png");
    background-repeat: no-repeat;
    background-position: left center;
}

ul.links li a.epg-graph {
    background-image: url("../images/sprites/epg-graph.png");
    background-repeat: no-repeat;
    background-position: left center;
}

ul.links li a.website {
    background-image: url("../images/sprites/website.png");
    background-repeat: no-repeat;
    background-position: left center;
}

#bottom-nav {
    font-size: 11px;
    padding: 15px 20px;
    border-bottom: 1px solid #daddde;
}

#bottom-nav .right {
    float: right;
    width: 300px;
}

#bottom-nav .right span.middle {
    display: inline-block;
    padding-left: 30px;
}

#property-detail-agents .xheader {
    font-size: 17px;
    font-weight: bold;
    color: #666;
    padding: 36px 0 8px 20px;
    border-bottom: 1px solid #dfddce;
}

#property-detail-agents .agent {
    background: #f9f7f2;
    padding: 9px;
    margin-bottom: 10px;
    float:left;
}

#property-detail-agents .agent span.name {
    font-size: 15px;
    color: #ed1c24;
    font-weight: bold;
    display: block;
    margin-bottom:8px;
}

#property-detail-agents .image {
    margin: 0 15px 0 -2px;
    float: left;
}

#property-detail-agents .details {
    float: left;
    font-size: 11px;
}

#property-detail-agents-container {
    padding: 10px;
}

.save-property-left {

    display: block;
}

.save-property-left a
{
    display: block;
    padding: 21px 0 21px 41px;
    font-size: 11px;
    background: #ede9da url("../images/sprites/add-heart-left.png") no-repeat left center;
}

#property-detail-knowledge {
    border-bottom: 1px solid #daddde;
    min-height: 502px;
    display: none;
}

#property-detail-knowledge-left {
    padding: 31px 20px 20px 20px;
    width: 330px;
    float: left;
}

#property-detail-knowledge-right {
    padding: 31px 20px 20px 0;
    width: 330px;
    float: left;
}

#property-detail-knowledge-close {
    padding: 0 0 20px 20px;
    width: 680px;
}

#property-detail-knowledge-close .section {
    width: 212px;
    margin-right: 20px;
    float: left;
    border-right: 1px solid #dfddce;
}

#property-detail-knowledge-close .last {
    margin-right: 0;
    border-right: 0;
}

#property-detail-knowledge-close .header-small {
    font-weight: bold;
    font-size: 13px;
    display: block;
    margin-bottom: 17px;
}

.details .header-small-date {
    font-size: 10px;
    font-weight: normal;
    color: #fff;
    display: block;
}

ul.tube li {
    background: url("../images/sprites/icon-tube.png") no-repeat left center;
    padding-left: 26px;
    margin-bottom: 4px;
}

ul.list-section li {
    margin-bottom: 4px;
}

/* begin: carousel */

#property-carousel-container, #property-carousel {
    overflow: hidden;
    width: 720px;
    height: 447px;
}

#homepage-carousel-container, #homepage-carousel {
 /*   overflow: hidden;*/
    width: 980px;
    height: 460px;
    position:relative;
}

#property-carousel, #homepage-carousel {
    position: relative;
}

#property-carousel .left-carousel-arrow {
    position: absolute;
    bottom: 18px;
    right: 46px;
}

#property-carousel .right-carousel-arrow {
    position: absolute;
    bottom: 18px;
    right: 11px;
}

#homepage-carousel .left-carousel-arrow {
    position:absolute;
    top: 18px;
    right: 55px;
}

#homepage-carousel .right-carousel-arrow {
    position: absolute;
    top: 18px;
    right: 20px;
}

#property-carousel .property_large_save_property {
    z-index: 12;
}

.left-carousel-arrow span, .right-carousel-arrow span {
    display: none;
}

div.left-carousel-arrow {
    background-image: url("../images/sprites/carousel-left.png");
    background-position: 0 0px;
    width: 36px;
    height: 37px;
    cursor: pointer;
    z-index: 12;
}

div.right-carousel-arrow {
    background-image: url("../images/sprites/carousel-right.png");
    background-position: 0 0px;
    width: 36px;
    height: 37px;
    cursor: pointer;
    z-index: 12;
}

div.left-carousel-arrow:hover, div.right-carousel-arrow:hover {
    background-position: 0 -39px;
}

ul.carousel-large li {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}

ul.carousel-large {
    list-style: none;
}

ul.carousel-large li.active {
    z-index: 10;
}

ul.carousel-large li .tagline {
    position: absolute;
    width: 320px;
    height: 17px;
    color: #fff;
    text-align: right;
    font-size: 15px;
    background-image: url("../images/home/background-tagline.png");
    top: 18px;
    padding: 9px 10px 11px 0px;
    right: 95px;
}


.right-arrow-yellow {

    background-image: url("../images/home/right-arrow-yellow.gif");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 10px;
    color: #ffe94f;
}

ul.carousel-large li.active .tagline {
    z-index: 14;
}

ul.carousel-large li .tagline {
    z-index: 1;
}

ul.carousel-large li.last-active {
    z-index: 9;
}

.carousel-small-container {
    padding: 8px 0px 9px 13px;
    background-image: url("../images/background-mini-carousel.png");
    background-repeat: repeat-x;
    position: absolute;
    left: -436px;
    bottom: 18px;
    border: 1px solid #383b3f;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 0;
    z-index: 14;
}

ul.carousel-small {

}

#carousel-small-tab {
    float: left;
    position: relative;
}

.carousel-small .camera {

    display: block;
    background: url("../images/sprites/camera.png") no-repeat;
    font-size: 7px;
    line-height: 9px;
    padding: 24px 18px 0 1px;
    margin: -3px 0 0 8px;
    color: #fff;
    text-transform: uppercase;
}

.carousel-small .number-photos {
    margin: 2px 0 0 8px;
    font-size: 17px;
    font-weight: bold;
    display: block;
    color: #ffe94f;
    text-align: center;
    width: 32px;
}

.carousel-small .right-arrow-white {
    background: url("../images/home/white-image-right.gif") no-repeat;
    width: 9px;
    height: 7px;
}

.carousel-small .left-arrow-white {
    background: url("../images/home/white-image-left.gif") no-repeat;
    width: 9px;
    height: 7px;
}

.carousel-small .arrow-position {
    position: absolute;
    top: 22px;
    right: 2px;
}

ul.carousel-small li {
    position: relative;
    cursor: pointer;
    margin-right: 4px;
    float: left;
}

#carousel-small-selected {
    position: absolute;
    cursor: default !important;
    width: 67px;
    height: 48px;
    top:0;
    left:0;
    background-image: url("../images/carousel-small-selected.png");
}
/* end: property details */

/* start: homepage */
.yellow {
    width: 980px;
    height: 10px;
    background-color: #ffe94f;
}

.white {
    width: 980px;
    height: 10px;
    background-color: #fff;
}

#homepage-bottom-section {
    background: url(../images/home/background-bottom-v2.gif) repeat-y;
}

#homepage-bottom-section .xheader {
    font-size: 16px;
    color: #ffe94f;
    font-weight: bold;
    display: block;
    margin-bottom: 18px;
}

#homepage-bottom-section .imagedetail .image {
    float: left;
    margin-right: 16px;
}

#homepage-bottom-section .imagedetail .details {
    float: left;
    width: 184px;
}

.left-section {
    width: 326px;
    float: left;
}

.middle-section {
    width: 327px;
    float: left;
}

.right-section {
    width: 288px;
    float: left;
    padding: 18px 19px 0 19px;
}
.iphone-section {
    padding: 18px 115px 0 20px;
    height: 140px;
    background: url("../images/home/iphone.png") no-repeat right bottom;
}

.facebook-section {
    padding: 18px 120px 0 20px;
    height: 140px;
    background: url("../images/home/facebook.png") no-repeat right bottom;
}
.details .header-small {
    font-size: 13px;
    font-weight: bold;
    color: #ffe94f;
    display: block;
}

#homepage-bottom-section {
    font-size: 13px;
    color: #fff;
}

#homepage-bottom-section a {
    color: #fff;
}

a.left-arrow-white {
    display: block;
    margin-top: 8px;
    padding: 0 0 0 14px;
    font-size: 13px;
    font-weight: bold;
    background: url("../images/home/white-image-right.gif") no-repeat left center;
}

.pad-top-29 {
    padding-top: 29px;
}

.shadow {
    position: absolute;
    top: 70px;
    right: 20px;
    width: 365px;
    height: 180px;
    background-image: url("../images/home/background-shadow.png");
    padding: 20px;
}

.shadow .large {
    font-weight: lighter;
    display: block;
    font-size: 40px;
    line-height: 42px;
    color: #fff;
    text-align: right;
}

.shadow .small {
    padding-top: 10px;
    text-align: right;
    font-size: 14px;
    display: block;
    color: #fff;
    clear:both;
}

#homepage-country-select {
    margin-top: 15px;
}

#homepage-country-select .newListSelected, #homepage-country-select ul.newList
{
    font-size: 100%;
    width:269px;
}

.homepage-property-search {
    width: 260px;
    position: absolute;
    left: 0px;
    z-index: 12;
    opacity: 0;
}

.homepage_items {
    z-index: 13;
    width: 260px;
}
.homepage-title {
    background-color: #2e4166;
    padding: 17px 20px 17px 20px;
    height:21px; 
}

.homepage-title span {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 13px;
}

#homepage-property-search-title .newListSelected, #homepage-property-search-title ul.newList {
    width: 218px;
}

#homepage-property_search_header {
    padding: 10px 20px 10px 20px;
    border-bottom: 1px solid #CBCABD;
}

#homepage-recent-locations {
    position: absolute;
    top: 23px;
    left: 260px;
    z-index: 16;
    width: 220px;
    padding: 20px;
    background-color: #384a6f;
    opacity: 0;
    display: none;
}

#homepage-recent-locations span.title {
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
}

.remove {
    background: #fff url("../images/sprites/remove.png") no-repeat 195px center;
}

#homepage-recent-locations a.close {
    top: 8px !important;
    right: 12px !important;
}

#homepage-recent-locations a.close span {
    display: none;
}

ul.recent-locations li a {
    display: block;
    width: 200px;
    background-color: white;
    padding: 11px 10px 11px 10px;
    border: 1px solid #daddde;
    border-bottom: 0;
}

ul.recent-locations li a.last {
    border-bottom: 1px solid #daddde;
    margin-top: 0 !important;
}

ul.recent-locations li a:hover {
    background-color: #ffe94f;
}

#homepage-recent-locations-arrow {
    position: absolute;
    top: 34px;
    left: -15px;
    background-image: url("../images/recent-locations-arrow.png");
    width: 20px;
    height: 42px;
}

#homepage-tabs-container {
    z-index: 14;
    position: absolute;
    bottom: 0;
    right: 0;
}

#homepage-tabs-container ul li {
    float: left;
    height: 49px;
    margin-right: 1px;
}

#homepage-tabs-container ul li a.selected {
    display: block;
    background: #ffe94f url("../images/home/gray-arrow-up-15.gif") no-repeat right center;
    padding: 15px 40px 18px 15px;
    font-size: 18px;
    color: #666;
}

#homepage-tabs-container ul li a.primary {
    display: block;
    margin-top: 10px;
    background: #384a6f url("../images/home/white-image-right-10.gif") no-repeat right center;
    font-size: 18px;
    color: #fff;
    padding: 12px 30px 11px 15px;
}

#homepage-tabs-container ul li a.primary:hover {
    display: block;
    margin-top: 10px;
    background: #ffe94f url("../images/home/gray-image-right-10.gif") no-repeat right center;
    font-size: 18px;
    color: #666;
    padding: 12px 30px 11px 15px;
}

#homepage-tabs-container ul li a.secondary {
    display: block;
    margin-top: 10px;
    background: #6a7794 url("../images/home/white-image-right-10.gif") no-repeat right center;
    font-size: 18px;
    color: #fff;
    padding: 12px 30px 11px 15px;
}

#homepage-tabs-container ul li a.secondary:hover {
    display: block;
    margin-top: 10px;
    background: #ffe94f url("../images/home/gray-image-right-10.gif") no-repeat right center;
    font-size: 18px;
    color: #666;
    padding: 12px 30px 11px 15px;
}

#homepage-tabs-container ul li a.last {
    margin-right: 20px;
}
/* end: homepage */

/* start: Homepage: search-page */

.homepage-white {
    width: 980px;
    background-color: #fff;
}

#homepage-bottom-section2 a {
    /*color: #fff;*/
}

#homepage-bottom-section2 {
    font-size: 13px;
    color: #333;
    background: #fff;
    padding:5px;
}

#homepage-inspired1, #homepage-inspired2 {
    margin: 13px;
    padding: 16px;
    padding-top:10px;
    background-color: #f9f8f3;
}

#homepage-inspired1 .title, #homepage-inspired2 .title {
    display: block;
    font-weight:bold;
    font-size: 15px;
    color:#666666;
}

#homepage-inspired1 span, #homepage-inspired2 span {
    display: block;
    font-size: 11px;
}

#homepage-inspired1 a.property_inspired, #homepage-inspired2 a.property_inspired {
    float:left;
    margin-top: 10px;
    margin-right: 23px;
    background-color: #ede9da;
}

#homepage-inspired1 a.property_inspired:hover, #homepage-inspired2 a.property_inspired:hover {
    color: #000;
    background-color: #ffe94f;
}

#homepage-inspired1 a.property_inspired span, #homepage-inspired2 a.property_inspired span {
    display: block;
    padding: 8px 12px;
}

#homepage-inspired1 a.last, #homepage-inspired2 a.last
{
    margin-right: 0;
}

#homepage-inspired2 .floatRight .link_arrow_right {
    color:#333333;
}

/* end: Homepage: search-page */

#control-base {position:absolute; top:265px; width:260px; z-index:13; height:103px; background:rgb(50, 69, 107); border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }



div.weekMonth {width:88px; }
.weekMonth ul {margin:8px 0 0 -5px; }
.weekMonth li {height:20px; }
.weekMonth span {color: #333333; font-weight:normal; }
.weekMonth input { }


#footer {clear:both; }
.property_price {height:50px; z-index:1; }

input.ui-autocomplete-input {
    background: #fff;
    background-image: -moz-linear-gradient(center top , #EEEEEE 1%, #FFFFFF 15%);
    border: 1px solid #aaa;
    box-shadow: none;
    color: #111111;
    font-family: sans-serif;
    font-size: 9px;
    height: 17px;
    *height:15px;
    outline: 0 none;
    padding: 5px;
    width:208px;
    border-radius: 3px 3px 3px 3px;
}

div.homepage-property-search-commercial {position:absolute; top:54px; left:0; }
div.homepage-property-search-residential {position:absolute; top:54px; left:0; }

.currencyScroll {
    left:190px; background:url("../images/home/currency-bg.jpg") left top; color:#3A4346; text-shadow: 1px 1px 1px #fff; border: 1px solid #ccc; padding:0 0 1px 6px;
    border-radius: 3px 3px 3px 3px; position:absolute; width:42px;
}
.currencyScroll li
{   font-weight:bold; font-size:10px; padding:0 0 2px; cursor:pointer; }

.currencyScroll li:hover {color:red; }

.title span
{
    font-weight: normal;
    text-transform: none;
    position: absolute;
    left: 118px;
    margin-top: -1px;
}

.button_holder {margin-top:3px; }

#cs_searchcontrolerror {
    color: red;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    margin-bottom: 20px; }

.unavailable {color:#fff; padding:20px; font-size:16px; line-height:20px; }
.unavailable span {color:#fee753; padding-top:5px; }

.mCSB_collapsedTools  {display:block; width:16px; height:16px; background:url("../Images/currency-arrow.png") no-repeat -5px -5px; position:absolute; top:0; right:0; cursor: pointer;}



.floatleft
{																					
	float:left;
}

#currency_select_container .newListSelected, #currency_select_container ul.newList
{
	width:50px;
	float:right;
	margin-top:-2px;
}
